unit uIEditorAgentes;

interface

uses
  uIEditorContactos, uBizContactos, uGUIBase;

type
  IEditorAgentes = interface(IEditorContactos)
    ['{74CB7BDE-9751-49E5-9AEC-C2E551DE1E0A}']
  end;


implementation

end.
